package p05_petle;

import java.util.Scanner;

public class PowtorzNapis {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.println("Wprowadź tekst:");
		String tekst = scanner.nextLine();
		System.out.print("Ile razy powtórzyć? ");
		int ileRazy = scanner.nextInt();
		
		// wypisz podany tekst tyle razy, ile chciał użytkownik
		for(int i = 0; i < ileRazy; i++) {
			System.out.println(tekst);
		}
	}

}
